@charset "UTF-8";

/*================================================
 *  一般・共通設定
 ================================================*/
 html {
	height: 100%;
}
body {
	width: 100%;
	font-size:14px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",suns-serif;
	color:#333333;
	line-height:1.5;
	-webkit-overflow-scrolling: touch;
	box-sizing: border-box;
}
* {
	box-sizing: border-box;
}


/* clearfix */
.cFix:after  { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cFix        { min-height: 1px; }
* html .cFix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }
/* clear */
.clear  { clear: both !important; }
.bold { font-weight: bold !important; }
.normalWeight { font-weight: normal !important; }

a {
	color:#2f7ed8;
	text-decoration: none;
}
a:hover {
	color:#2f7ed8;
	text-decoration: underline;
}
a:valid {
	color: #eb7280;
}
img {
	vertical-align:bottom;
	width: 100%;
}

.flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}



/*================================================
 *  button
 ================================================*/
.btn-red {
	display:inline-block;
	background: #fb5656;
	box-shadow: 0 3px 0 #b51d36;
	color: #fff;
	vertical-align: middle;
	border-radius: 4px;
	text-align: center;
	min-width:15em;
}
.btn-green {
	display:inline-block;
	background: #009681;
	box-shadow: 0 3px 0 #0f5962;
	color: #fff;
	vertical-align: middle;
	border-radius: 4px;
	text-align: center;
	min-width:15em;
}
.btn-red a,
.btn-green a {
  display: inline-block;
  width:100%;
	color: #fff;
	padding: 0.75em 1em 0.75em;
}
.btn-red a:hovers {
  text-decoration: none;
}


/*================================================
レイアウト
 ================================================*/

html {
	background:#f0f3f5;
	}
.header{
	background:#fff;
	}
.footer {
	padding: 1em 1em 3em;
	text-align:center;
	font-size:0.8em;
}

h1 {
    font-size: 1em;
	font-weight:bold;
    padding: 0.75em 1em 0.75em;
    line-height: 1;
    text-align: center;
	}
h2 {
    font-size: 1em;
	font-weight:bold;
	color:#fff;
    padding: 0.75em 1em 0.75em;
    line-height: 1;
    text-align: center;
	background:#009681;
	}
.contents {
		width: 100%;
		padding: 1.5em 1em;
	}
.message {
    width: 92%;
    margin: auto;
	background:#fff;
	padding:1em;
	border:1px solid #ffb81c;
	border-radius:0.5em;
	position:relative;
	margin-bottom:2em;
	}
.message:after {
	content:'▼';
	color:#ffb81c;
	display:block;
	position:absolute;
	bottom:-1.1em;
	left:50%;
	margin-left:-0.7em;
	font-size:1.5em;
	}
.message_cont{
	padding-left:4em;
	position:relative;
	text-align:center;
	}
.message_cont p{
	margin-left:-4em;
	}
.message_cont p.note{
	padding-top:1em;
	color:#fb5656;
	font-size:0.8em;
	}
.message_cont ul{
	margin:0.75em 0 0.75em -4em;
	padding-left:4em;
	}
.message_cont li{
	text-align:left;
	margin-bottom:0.5em;
		}
.message_cont:after {
    content: '';
    display: block;
    width: 2em;
    height: 2em;
    margin-top: -1em;
    background: url(../images/ico01.png) no-repeat 0 0;
    background-size: 100%;
    position: absolute;
    top: 50%;
    left: 0;
	}	
.main {
	background:#fff;
	border:1px solid #e1e1e1;
	border-radius:0.5em;
	}

	
/*20191225追加*/
.btn-green input
{
	background:none;
	border:none;
	display: inline-block;
	width:100%;
	color: #fff;
	padding: 0.75em 1em 0.75em;
}